/* CSS Document */

#contents_block .spn {display: none}

#contents_block #productsBox {
    position:relative;
    margin:0 auto;
}

#contents_block #productsBox a.prev,
#contents_block #productsBox a.next {
    position:absolute;
    top:320px;
    width:43px;
    height:64px;
}


/*ショコラ*/
#contents_block #productsBox.zeitaku_chocolat {
    width:640px;
    height:2098px;
    background:#f7bfa9 url(img/20_img_bg_chocolat_sp.jpg) center top no-repeat;

}
#contents_block #productsBox.zeitaku_chocolat .products_note p {
    width: 420px;
    font-size:26px;
    line-height:170%;
    color:#000;
    position:absolute;
    top:1070px;
    left:190px;
}

#contents_block #productsBox.zeitaku_chocolat .products_note span {
    font-size:16px;
    color: #000;
    margin-top: 10px;
    line-height: 160%;
}



#contents_block .copy{
    font-size:26px;
    margin:40px auto;
    text-align:center;
}

#contents_block .txtRed{
    color:#F00;
    display:block;
}


/***************
* バナー
***************/

#contents_block .buner {
    width: 580px;
    margin:40px auto;
}

#contents_block .buner p.buner_pc { display: none;}



#contents_block .bnrBoxZeitaku {
    width: 580px;
    border-top: solid #e9e9e9 2px;
    margin: 70px auto 0 auto;
    padding-top: 50px;
}

#contents_block .bnrBoxZeitaku ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#contents_block .bnrBoxZeitaku ul li {
    width: 100%;
    margin-bottom: 4em;
}

#contents_block .bnrBoxZeitaku ul li img {
    width: 100%;
    height: auto;
}
